Image Image Image Image Image Image Image Image Image Image

 iOSMac | 02/12/2016

Scroll to top

Top

No Comments

UltraSn0w ya es compatible con la versión 6.1 de iOS

Ultrasn0w-iphone
Antonio Expósito

UltraSn0w la utilidad que nos permite liberar el iPhone y poder usado con un operador de red diferente al original, se ha actualizado para dar soporte a la versión 6.1 de iOS. La nueva versión de UltraSn0w (1.2.8) se puede descargar de la tienda de aplicaciones Cydia. El único inconveniente para usarlo es la compatibilidad de la baseband que disponga de nuestro iPhone 4, 3Gs y 3.

Ultrasn0w-iphone

Las baseband compatibles conUltraSn0w y los diferentes modelos de iPhone son:

  • Para el iPhone 4 la 01.59.00.
  • Para el iPhone 3  la 04.26.08, 05.11.07, 05.13.04 y 06.15.00.
  • Para el iPhone 3GS la 04.26.08, 05.11.07, 05.13.04 y 06.15.00.

Sin ninguna duda esto es una noticia muy interesante para los que tienen un iPhone bloqueado por un operador y no se los libera. O por algún motivo puntual necesitan viajar al extranjero y usar una SIM diferente, o simplemente quiere usar otra SIM en el iPhone, si dispones de alguna de las baseband mencionadas anteriormente ya puedes liberar el iPhone gratis con UltraSn0w (será temporal la liberación, mientras mantengas el jailbreak y la versión de iOS).

Si dispones de alguna de estas baseband y quieres actualizar a iOS 6.1 sin subirla, debes de entrar en RedSn0w para realizar el jailbreak, hacer clic en Extras > Even More > Restore y elegir not to upgrade BB. Para su instalación no creo que haga falta dar muchos detalles, hacemos uso del buscador de Cydia y listo. Aunque para futuras ocasiones, siempre es mejor un iPhone libre que atado a una operadora. Pero bueno, eso ya es decisión de cada uno ver cómo lo compra.

TE RECOMENDAMOS:   Siri se suma a la keynote ya confirmada del 7 de septiembre